
html, body {overflow-x: hidden !important;}

body:not(.promo-pusher--active) {padding-top:130px;}
body.promo-pusher--active {padding-top: 189px;}

.promo-pusher--header {display: block;position: fixed;text-align: center;text-decoration: none;top: 0;transition: top .2s ease-in-out;width: 100%;z-index: 9998;}
.promo-pusher_inner {background: #5591c7;display: block;height: 56px;position: relative;z-index: 2;line-height:56px;}
.promo-pusher_inner .promo-message {line-height:38px;color: #fff;font-weight: 500;padding: 10px 24px;position: relative;text-align:center;}

.site-header {background: #31393F;height: 94px;padding: 0;position: fixed;top: 0;transition: top .2s ease-in-out;width: 100%;z-index: 9999;}
.site-header.site-header--hide {top: -94px;}


body.promo-pusher--active .site-header {top: 36px;}

.site-header #AccessibleNav, .site-header .site-header__logo-link {opacity:0;}


.promo-pusher.promo-pusher--header.promo-pusher--hide {top: -36px;}
.promo-pusher--active .site-header.site-header--hide {top: -94px;}
.site-subnav.site-subnav--above {top: 0 !important;}





.site-subnav {background: #fff;border-bottom: 1px solid #dfe2e5;height: 59px;position: fixed;top: 80px;transition: top .2s ease-in-out;z-index: 9998;width: 100%;}

body.promo-pusher--active .site-subnav {top: 130px;}


.ht-100 {height:100%;}

#search-categories90 {z-index:9999!important;}
input#search-area90 {border:none!important;}
#offlajn-ajax-search90 .offlajn-ajax-search-container {background:transparent!important;padding:0!important;}
input#suggestion-area90 {border:none!important;box-shadow:none!important;}
#search-form90 input {text-shadow:none!important;border-radius:2px!important;color: #82888f!important;font-size: 1em!important;font-style: normal!important;height: 43px!important;letter-spacing: -.2px!important;padding-left: 2.5em!important;}
#ajax-search-button90 {float:none!important;top: 8px!important;left: 5px!important;border:none!important;}


.header-icon {display: inline-block;vertical-align:middle;white-space:normal;}
.header-icon .header-icon-link {display:block;text-align:center;height: 80px;padding: 18px 12px 16px;}
.header-icon .header-icon-link i {font-size: 1.5rem;margin-bottom: .35rem;}
.header-icon .header-icon-text {text-transform:uppercase;font-size:11px;}
.header-icon .header-icon-link:hover {background: #34393a;}

.site-header nav {padding-right: 0;position: static;}

.site-nav--search__bar.site-nav--search__bar--active:before {left: 29px;top: 14px;z-index: 2;}
.site-subnav ul {list-style: none;margin: 0;padding: 0;text-rendering: optimizeLegibility;}

.site-subnav ul.site-subnav__links {display: inline-flex;list-style: none;margin: 0;padding: 0;}
.site-subnav #siteSubNavDropDowns {margin-right: 7px;}

.site-subnav ul.site-subnav__links li {color: #34393A;font-size: 15px;font-weight: 600;height: 59px;letter-spacing: 0;margin: 0;padding: 0 12px;}

.site-subnav ul.site-subnav__links li:first-child {padding-left: 0;}

.site-subnav ul.site-subnav__links li>a {line-height: 56px;position: relative;}
.site-subnav ul.site-subnav__links li .site-subnav__title {display: inline-block;}
.site-subnav ul.site-subnav__links li .site-subnav__title {color: #34393A;}

.site-subnav ul.site-subnav__links li>a:after {background: transparent;content: " ";left: 0;opacity: 0;position: absolute;transition: all 0.2s;width: 100%;}
.site-subnav ul.site-subnav__links li:hover>a:after {background: #00ba74;bottom: -3px;display: block;height: 2px;opacity: 1;}
.site-subnav ul.site-subnav__links li .site-subnav__title:hover {color: #00ba74;cursor: pointer;}

.site-subnav ul.site-subnav__links .site-subnav__title--has-icon .fa-icon {margin-right:6px;position:relative;top:1px;}

.site-subnav ul.site-subnav__links li .site-subnav__dropdown {background: #fff;box-shadow: 0 15px 18px 0 rgba(189,189,189,0.43);display: none;left: 0;position: absolute;top: 59px;-webkit-transition: all 0.25s;-moz-transition: all 0.25s;-ms-transition: all 0.25s;-o-transition: all 0.25s;transition: all 0.25s;width: 100%;z-index: 2;}


.site-subnav ul.site-subnav__links.active li.site-subnav__has-dropdown.active > .site-subnav__dropdown {display:block;}


.site-subnav ul.site-subnav__links li .site-subnav__dropdown .container-wrapper {padding-top: 40px;padding-bottom: 30px;}

.site-subnav ul.site-subnav__links li .site-subnav__dropdown .category-title {color: #202324;font-family: soleil,sans-serif;font-size: 1.75em;letter-spacing: -0.05px;line-height: 36px;margin-bottom: 6px;}
.site-subnav ul.site-subnav__links li .site-subnav__dropdown .category-description {color: #545C5F;font-family: soleil,sans-serif;font-size: 1.25em;font-weight: 400;letter-spacing: -0.05px;margin-bottom: 39px;}



.promo-pusher--header .announcement-bar--link {display: block;height:36px;position: relative;z-index: 2;}
.promo-pusher--header #closeAnnouncement {color: #fff;font-size: 1.25rem;height: 45px;line-height: 45px;position: absolute;right: 0;text-align: center;top: 6px;width: 45px;z-index: 3;cursor:pointer;}
.promo-pusher--header .announcement-bar__message {display: block;font-weight: 400;line-height: 30px;max-width: 1200px;margin: 0 auto;padding: 3px 0px;position: relative;width: 100%;font-size: 14px;}
.promo-pusher--header .announcement-bar__message .icon {position: relative;top: 2px;margin-left:6px;font-size:15px;}

.site-nav {list-style: none;margin: 0;padding: 0;transition: color .2s,opacity .1s;white-space: nowrap;}
.site-nav__item {display: inline-block;position: static;vertical-align: middle;white-space: normal;}
.site-nav__link {font-family: soleil,sans-serif;font-weight: 400;letter-spacing: .1em;text-transform: uppercase;color: #fff;display: inline-block;transition: color .2s;font-size: .875em;}

.site-nav__item:hover {background: #34393a;}



.site-nav__item .site-nav__link--icon {height: 94px;padding: 18px 12px 16px;text-align: center;}
.site-nav__item .site-nav__link--icon .icon {display: block;font-size: 1.8125em;line-height: .8;}

.site-header .site-header__logo-link {display: inline-block;position: relative;top: -3px;}
.site-nav__item {display: inline-block;position: static;vertical-align: middle;white-space: normal;}



.site-nav--search__bar {vertical-align: middle;margin-right: 28px;padding: 0 0 2px 0;position: relative;z-index: 999999;}
.site-nav--search__bar .search-bar--header {background: 0 0;max-width: unset;}

.site-nav__item .site-nav__link--icon .icon {display: block;font-size: 1.5rem;line-height:initial;}
.site-nav__item .site-nav__text {color: #a0a5a7;font-size: .75em;font-weight: 600;letter-spacing: 1px;}

.site-nav__link:hover {color: #fff;text-decoration: none;}
.site-nav__item:hover > a > span > .site-nav__text, .site-nav__item:hover > a > span > .icon {color: #fff;}


.site-subnav ul.site-subnav__links>li {color: #34393a;font-size: 15px;font-weight: 600;height: 59px;letter-spacing: 0;margin: 0;padding: 0 12px;}


.site-subnav .site-subnav__mobile-menu {background: #fff;display: none;height: calc(100vh - 134px);overflow: auto;position: absolute;width: 100%;-webkit-overflow-scrolling: touch;left: 0;}
.site-subnav .site-subnav__mobile-menu h3 {border-top: 1px solid #dce3e5;color:#34393a;font-size: 14px;font-weight: 600;letter-spacing: 2px;line-height: 1;margin: 0;padding: 24px;text-transform: uppercase;font-family:'gotham_mediumregular';}
.site-subnav .site-subnav__mobile-menu h3:first-child {border-top: 0;}
.site-subnav .site-subnav__mobile-menu h3 span:after {color: #787878;content: "\f078";display: inline-block;font-family: "Font Awesome 5 Pro";font-size: 1em;font-weight: 400;margin-left:auto;position:absolute;right:24px;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;text-rendering: auto;}
.site-subnav .site-subnav__mobile-menu h3.active span:after {color:#848d90;-webkit-transform: rotate(-180deg);transform: rotate(-180deg);}

.site-subnav .site-subnav__mobile-menu h3 a {color:#34393a;}
.site-subnav .site-subnav__mobile-menu.site-subnav__mobile-menu--main ul {display: none;padding: 0 24px 24px 24px;}

.site-subnav .site-subnav__mobile-menu ul li:first-child {margin-top: -10px;}
.site-subnav .site-subnav__mobile-menu ul li a {color:#848d90;font-size:15px;font-weight:400;letter-spacing:0.5px;line-height: 40px;}

.site-subnav--learn, .site-subnav--account {background: #fff;display: none;left: 0;position: absolute;text-align: left;top: 80px;width: 100%;z-index: 3;}

.site-subnav--learn .container, .site-subnav--account .container {padding: 30px 24px 36px;}


body.promo-pusher--active .site-subnav--learn, body.promo-pusher--active .site-subnav--account {top: 94px;}
.site-subnav--learn.active, .site-subnav--account.active {display:block;border-bottom:1px solid #dfe2e5;}


.site-subnav--learn .heading, .site-subnav--account .heading {align-items: center;display: flex;margin-bottom: 16px;}
.site-subnav--learn .heading .title, .site-subnav--account .heading .title {color: #34393a;font-size: 28px;letter-spacing: -.05px;}
.site-subnav--learn .heading .link, .site-subnav--account .heading .link {margin-top: 3px;margin-left: 12px;}
.site-subnav--learn .learn__newline-answers ul.ebars-difference, .site-subnav--account .learn__start-here ul {list-style: none;margin: 0;padding: 0;}
.site-subnav--learn .learn__newline-answers ul.ebars-difference li, .site-subnav--account .learn__start-here ul li {margin: 12px 0;}
.site-subnav--learn .learn__newline-answers ul.ebars-difference li a, .site-subnav--account .learn__start-here ul li a {align-items: center;background: #f4f6f6;border-radius: 4px;color: #202324;display: flex;font-size: 1em;letter-spacing: 0;padding: 17px;transition: background .3s;}
.site-subnav--learn .learn__newline-answers ul.ebars-difference li a:hover, .site-subnav--account .learn__start-here ul li a:hover {background: #e9eded;}
.site-subnav--learn .learn__newline-answers ul.ebars-difference li a .icon, .site-subnav--account .learn__start-here ul li a .icon {color: #00ba74;font-size: 1.25em;margin-right: 12px;position: relative;top:0px;}

.site-subnav--learn .learn__newline-answers ul.ebars-difference li a .text {font-size:14px;}

.site-subnav--learn .link a, .site-subnav--account .link a {color: #00ba74;font-size: 0.825rem;letter-spacing: .11px;}
.site-subnav--learn .description, .site-subnav--account .description {margin-bottom: 8px;}
.site-subnav--learn .description p, .site-subnav--account .description p {color: #4f5659;font-size: 1em;letter-spacing: -.06px;line-height: 24px;margin: 0;padding: 0;}
.site-subnav--learn .image img, .site-subnav--account .image img {border-radius: 4px;margin-top: 0;margin-bottom: 11px;width: 100%;}
.site-subnav--learn .link a .icon, .site-subnav--account .link a .icon {font-size: .75em;position: relative;top: 0px;margin-left:5px;}



.product.product--header {position:relative;height:100%;}
.product.product--header .product__wrapper {background: #f4f6f6;border: 1px solid #f4f6f6;border-radius:3px;transition: all .3s;height:100%;padding-left: 10px;padding-right: 10px;text-align: center;}
.product.product--header a {background: 0 0;line-height: 1.4;padding-top: 24px;padding-left: 20px;padding-right: 20px;padding-bottom: 24px;}

.product.product--header .uploadcare {height: 88px;margin: 0;}
.product.product--header.product--all a {align-items: center;display: flex;justify-content: center;height: 185px;width: 100%;}
.product.product--header.product--all .product__title {margin: 0;min-height: unset;}
.product.product--header.product--all a .fa-arrow-right {display: inline-block;margin-top: 0;position: relative;top:1px;margin-left:5px;}

.product.product--header .product__wrapper:hover {background: rgba(0,186,116,.03);border-color: #00ba74;opacity: 1;}

.product.product--header .product__title {margin-top: 20px;}

.product.product--header.quick--header a {display: block;padding: 20px 0;}
.product.product--header.quick--header a .product__image i {margin-right:0!important;font-size: 2rem;}
.product.product--header.quick--header a .product__title {margin-top: 5px;font-size: 12px;font-family: 'Roboto',serif;}





.site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare {align-items: center;background: #F4F6F6;border: 1px solid #F4F6F6;border-radius: 4px;display: flex;font-weight: 400;height: 411px;justify-content: center;line-height: 1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;padding: 0 45px;text-align: center;}
.site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare h4, .site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare .h4 {color: #34393A;font-size: 28px;font-weight:600;margin-bottom: 24px;text-transform: none;font-family:'Roboto',serif;}
.site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare p {font-family:'Roboto',serif;color: #545C5F;line-height: 1.3;margin-bottom: 24px;}
.site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare .icon {margin-bottom: 24px;}
.site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare .icon i {font-size:80px;}
.site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare .grid-product__big-box-link {font-family:'Roboto',serif;color: #181a1d;font-size: 14px;font-style: normal;font-weight: 500;line-height: 1.3;}

.product.product--header .uploadcare {height: 80px;}
.product.product--header .product__title {color:#181a1d;font-size: 14px;font-style: normal;font-weight: 500;line-height:1.3;margin-top: 16px;min-height: 35px;font-family:'Roboto', sans-serif;}
.site-subnav ul.site-subnav__links li .site-subnav__dropdown .grid-product__bigsquare {height: 379px;}

.product.product--header .product__wrapper:hover {background:rgba(155, 253, 235, 0.1);border-color:rgba(155, 253, 235, 0.4);}
.product.product--header .product__wrapper:hover .product__title {color:#27b6af;}
.product.product--header .product__wrapper:hover .uploadcare {border-color:#27b6af;}

.item-207.site-subnav__has-dropdown .product.product--header .product__wrapper:hover {background: #ffeeba;border-color:#ffeeba;}
.item-207.site-subnav__has-dropdown .product.product--header .product__wrapper:hover .product__title {color:#856404;}
.item-207.site-subnav__has-dropdown .product.product--header .product__wrapper:hover .uploadcare {border-color:#856404;}


.item-253.site-subnav__has-dropdown .product.product--header .product__wrapper:hover {background:#cce5ff;border-color:#b8daff;}
.item-253.site-subnav__has-dropdown .product.product--header .product__wrapper:hover .product__title {color:#004085;}
.item-253.site-subnav__has-dropdown .product.product--header .product__wrapper:hover .uploadcare {border-color:#004085;}

.item-102.site-subnav__has-dropdown .product.product--header .product__wrapper:hover {background:#d4edda;border-color:#c3e6cb;}
.item-102.site-subnav__has-dropdown .product.product--header .product__wrapper:hover .product__title {color:#155724;}
.item-102.site-subnav__has-dropdown .product.product--header .product__wrapper:hover .uploadcare {border-color:#155724;}



.site-subnav ul.site-subnav__links.keep-open > li.site-subnav__has-dropdown.keep-open > .site-subnav__dropdown, .site-subnav--learn.keep-open.desktop, .site-subnav--account.keep-open.desktop {display:block;opacity:1;}

.site-subnav__dropdown .container-wrapper, .keep-open.desktop .container-wrapper {position:relative;}
.category-close {position:absolute;top:0;right:0;z-index: 1;}
.category-close .category-close-button {background:transparent;border:none;box-shadow:none;font-size:2rem;padding:10px;opacity:0.5;}
.category-close .category-close-button:hover {opacity:1;}

.desktop.keep-open {box-shadow: 0 15px 18px 0 rgba(189,189,189,0.43);}

@media (max-height: 870px){
	/*.site-subnav ul.site-subnav__links li .site-subnav__dropdown .container-wrapper {padding-top: 18px;padding-bottom: 6px;}*/
	.site-subnav ul.site-subnav__links li .site-subnav__dropdown .category-title {font-size: 1.5em;line-height: 31px;}
	.site-subnav ul.site-subnav__links li .site-subnav__dropdown .category-description {font-size: 1.125em;margin-bottom: 32px;}
	.product.product--header .product__wrapper {}
	.product.product--header a {padding: 20px;}




}

@media (min-width: 768px){
	.wrapper {padding: 0 24px;}
	.promo-pusher.promo-pusher--header .promo-pusher_inner {position: relative;}
}

@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav .nav-link {padding-top: 18px;padding-bottom: 18px;}
	#offlajn-ajax-search90 {float: none!important;position: relative;top:0px;}
	.promo-pusher.promo-pusher--header .promo-pusher_inner {align-items: center;display: flex;height: 64px;padding-left: 12px;padding-right: 12px;}
	#closeSearch {display:none;}
	.site-subnav--learn.active, .site-subnav--account.active {border-top: 1px solid #dfe2e5;}
	.subnav-container {display: -ms-flexbox;display: flex;-ms-flex-pack: start;justify-content: flex-start;}
}

@media (max-width: 1023px){
	.site-header {height: 60px;}
	body.promo-pusher--active {padding-top:96px;}
	body.promo-pusher--active .site-header {top:36px;}
	.header-icon-text {display:none;}
	.site-subnav #siteSubNavDropDowns {display: none;}
	.site-subnav ul.site-subnav__links {display: flex;}



	body.promo-pusher--active .site-subnav {top: 96px;}


}

@media (max-width: 991.98px){
	.site-subnav {background: #f0f2f5;border-bottom: 1px solid #e3e5e9;display: none;}
	.site-subnav {height: 58px;top: 60px;}
	.site-nav--search__bar {display: none;vertical-align: middle;margin-right: 28px;padding: 0 0 2px 0;position: relative;z-index: 999999;}
	.site-nav__item:hover {background: 0 0;}
	.site-nav--search__bar.site-nav--search__bar--active {background: #202324;display: block!important;left: 0;padding: 10px 20px;position: absolute;top: 0;z-index: 999999;}
	#offlajn-ajax-search90 {float: none!important;width: 100%!important;position: fixed;left: 0;right: 0;padding: 15px;margin-top: -6px;background: #202324;}
	#closeSearch {position:fixed;z-index: 999999;right:15px;display:block;width:40px;height:40px;line-height:40px;text-align:center;color: #c7ccd2;font-size:30px;margin-top:10px;}
	input#search-area90 {padding-right:40px!important;}
	.site-subnav ul.site-subnav__links>li>a {line-height: 1;}
	.site-header .container {padding-left: 20px;padding-right: 14px;}
	.site-header .container>.row {margin: 0;}
	.site-header .col-4 {flex: 0 0 33%;max-width: 33%;padding: 0;width: 33%;}
	.site-nav__item .site-nav__link--icon {height: 60px;padding:18px 5px;}
	.site-nav__item .site-nav__link--icon .icon {font-size:24px;}
	.site-header .site-header__logo-link {top: 0;}
	.site-nav__item.site-nav--about, .site-nav__item.site-nav--learn, .site-nav__item.site-nav--hidden-mobile {display: none;}
	.site-nav--search__bar {display: none;}
	.site-nav__item .site-nav__text {display: none;}
	.site-subnav ul.site-subnav__links>li .site-subnav__title {align-items: center;display: flex;font-weight:500;letter-spacing: 0.5px;justify-content: center;text-transform: uppercase;height:58px;font-family:'gotham_mediumregular';font-size: .725rem;}
	.site-subnav ul.site-subnav__links .site-subnav__title--has-icon .fa-icon {display: block;margin-bottom: 8px;text-transform: none;font-size: 20px!important;position:relative;margin-right:0!important;top:0;}
	.site-subnav ul.site-subnav__links .site-subnav__title--has-icon {flex-flow: column;padding-left: 0;text-align: center;}
	.site-subnav ul.site-subnav__links li {height: 74px;line-height: normal;padding: 0;width:25%;padding: 0!important;}
	.site-subnav ul.site-subnav__links > li + li a {border-left: 1px solid #e3e5e9;}
	.site-subnav .site-subnav__mobile-menu {display: block;}
	.site-subnav--learn .container.container-wrapper {padding: 0;}
	.site-subnav--learn .learn__newline-answers {max-width: 100%;padding: 19px 24px;}
	.site-subnav--learn .heading {line-height: 1;}
	.site-subnav--learn .heading .title {font-size: 24px;}
	.site-subnav--learn .link {white-space: nowrap;}
	.site-subnav--learn .heading .link a {font-size: .875em;}
	.site-subnav--learn .learn__newline-answers ul li {margin: 10px 0;}
	.site-subnav--learn .learn__newline-answers ul li a {background: 0 0;font-size: 1.125em;padding: 0;}
	.site-subnav--learn .learn__newline-answers ul li a .icon {top: 4px;}
	.site-subnav--learn .learn-categories, .site-subnav--learn .learn-ingredients {border-top: 1px solid #dce3e5;border-bottom: 1px solid #dce3e5;padding: 19px 0px;}
	.site-subnav--learn .learn-categories > div {padding-left:20px;}
	.site-subnav--learn .learn-ingredients > div {padding-right:20px;}
	.site-subnav--learn .description p {font-size: .875em;letter-spacing: -.04px;line-height: 18px;max-width: 300px;}
	.mobile-logo-box #el_W7XfB4697C, .mobile-logo-box #el_njOwqKMaDb {fill: #27b6af;}
	.mobile-logo-box > span {position:relative;left:-2px;}
	.site-subnav--learn.active {height: calc(100vh - 134px);overflow-x: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch;}
	body.promo-pusher--active .site-subnav--learn {height: calc(100vh - 198px);top: 75px;}

}

@media (max-width: 768px){
	body:not(.promo-pusher--active) {padding-top: 60px;}
	.site-header .container {padding-left: 0;}
}
